
TextCritical.net - Feature #2690

Highlight the verse on load

04/26/2020 05:23 PM - Luke Murphey

Status: Closed Start date: 04/26/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/11/2020 04:03 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 05/11/2020 05:57 AM - Luke Murphey

Not sure how to highlight this verse. I need to run something following render().

#3 - 05/11/2020 04:36 PM - Luke Murphey

I might want to have code that checks the reference after load and highlights accordingly. This would also mean that references would not be cached.

#4 - 05/11/2020 04:46 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
